advancements.adventure.root.title=§fNuotykiai
advancements.end.root.title=§fEndas
advancements.husbandry.root.title=§fŪkininkavimas
advancements.nether.root.title=§fNetheris
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDalytuvas
container.dropper=§fMėtytuvas
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fSkrynia
container.chestDouble=§fDidelė skrynia
container.enderchest=§fEnder skrynia
container.beacon=
container.shulkerBox=§fŠulkerio dėžė
demo.help.movementShort=§fJudėkite spausdami %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fŽvalgykitės aplink naudodami pelę
demo.help.jump=§fPaspauskite %1$s, kad pašoktumėte
demo.help.inventory=§fNaudokite %1$s atidaryti inventoriui
demo.help.title=§fMinecraft demonstracinis režimas
demo.help.fullWrapped=§fŠi demonstracinė versija tęsis 5 žaidimo dienas (1 valandą ir 40 minučių realiu laiku). Tarp pasiekimų rasite užuominų! Smagaus žaidimo!
entity.MinecartChest.name=§fVagonėlis su skrynia
entity.MinecartHopper.name=
entity.Villager.name=§fKaimietis
entity.Villager.farmer=§fŪkininkas
entity.Villager.fisherman=§fŽvejys
entity.Villager.shepherd=§fPiemuo
entity.Villager.fletcher=§fStrėlininkas
entity.Villager.librarian=§fBibliotekininkas
entity.Villager.cleric=§fDvasininkas
entity.Villager.armor=§fŠarvų kalvis
entity.Villager.weapon=§fGinklų kalvis
entity.Villager.tool=§fĮrankių kalvis
entity.Villager.butcher=§fMėsininkas
entity.Villager.leather=§fOdos siuvėjas
entity.Horse.name=§fArklys
entity.Donkey.name=§fAsilas
entity.Mule.name=§fMulas
entity.Llama.name=§fLama
gui.advancements=§fPasiekimai
itemGroup.buildingBlocks=§fStatybiniai blokai
itemGroup.decorations=§fDekoratyviniai blokai
itemGroup.redstone=§fRedstounas
itemGroup.transportation=§fTransportas
itemGroup.misc=§fĮvairūs
itemGroup.search=§fIeškoti daiktų
itemGroup.food=§fMaisto produktai
itemGroup.tools=§fĮrankiai
itemGroup.combat=§fGinklai
itemGroup.brewing=§fEliksyrai
itemGroup.materials=§fMedžiagos
itemGroup.inventory=§fIšlikimo inventorius
itemGroup.hotbar=§fIšsaugotos įrankių juostos
recipe.toast.title=Â§dAtrakinti nauji receptai!
recipe.toast.description=§fPasitikrinkite savo receptų knygą
tutorial.move.title=§dJudėkite su %s, %s, %s ir %s
tutorial.move.description=§fPašokite su %s
tutorial.look.title=§dApsidairykite
tutorial.look.description=§fNaudokite pelę norėdami pasisukti
tutorial.find_tree.title=§dRaskite medį
tutorial.find_tree.description=§fDaužykite į medį norėdami surinkti medieną
tutorial.punch_tree.title=§dSunaikinkite medį
tutorial.punch_tree.description=§fLaikykite %s
tutorial.open_inventory.title=§dAtverkite savo inventorių
tutorial.open_inventory.description=§fSpustelėkite %s
tutorial.craft_planks.title=§dMedinių lentų gaminimas
tutorial.craft_planks.description=§fJums gali padėti receptų knyga
